Subject: [salud] Draft revision for "specification required"

From: [email-masked] (Dale R. Worley)
Date: Wed, 25 Jun 2014 21:07:34 -0400

[as an author]

I've assembled an XML2RFC draft incorporating the changes for
"specification required".  The substantive changes are the same as in
'Third draft of changes for "specification required"', but I've also
revised the description of the registration table, now that we've
fixed the information that needs to be recorded:

   There is one table, whose rows are used to register
   alert-categories, alert-identifiers, and patterns of alert
   identifiers.  The table does not include policy values, as the
   policy is uniformly "specification required".

I've added a proper reference to RFC 2434, which defines the
"specification required" policy.

The XML and text versions can be obtained from

https://svn.resiprocate.org/rep/ietf-drafts/worley/draft-worley-salud-alert-info-urns-12-update3.txt

https://svn.resiprocate.org/rep/ietf-drafts/worley/draft-worley-salud-alert-info-urns-12-update3.xml

You can see the diffs between revision 12 and this draft with

https://www.ietf.org/rfcdiff?url1=draft-ietf-salud-alert-info-urns-12&difftype=--html&submit=Go!&url2=http%3A%2F%2Fsvn.resiprocate.org%2Frep%2Fietf-drafts%2Fworley%2Fdraft-worley-salud-alert-info-urns-12-update3.txt

Dale